---

- name: 'Create a Thick of size {{size_in_percent_of_pool}} at {{pool}}/{{fs_name}}{{suffix}} !'
  become: yes
  lvol:
    lv: '{{fs_name}}{{suffix}}'
    vg: '{{pool}}'
    size: '{{size_in_percent_of_pool}}FREE'
    shrink: no  # Makes idempotent!
